Composer LatLon GRID rendering issues on global scale for Cylindrical projections

2017-10-05 11:48 PM - Juraj Betak

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.13 Regression?: No

Operating System: tested on both Windows and linux Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 25148

Description

I have a map in the composer in some Cylindrical projection (e.g. EPSG:54003, EPSG:3857,EPSG:3395) and LatLon labels on the grid in

degrees (epsg:4326). Labels works OK up to certain zoom level. However, when I zoom out to (near) global view, grid labels become

messy. See screenshots attached; QGIS project with a map composer attached, too.

History

#1 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-03-08 11:07 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.
